<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/menu_cut"
        android:alphabeticShortcut="x"
        android:title="@string/menu_cut"
        android:icon="@drawable/ic_menu_cut" />
    <item android:id="@+id/menu_copy"
        android:alphabeticShortcut="c"
        android:title="@string/menu_copy"
        android:icon="@drawable/ic_menu_copy" />
    <item android:id="@+id/menu_paste"
        android:alphabeticShortcut="v"
        android:title="@string/menu_paste"
        android:icon="@drawable/ic_menu_paste"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_selectall"
        android:alphabeticShortcut="a"
        android:title="@string/menu_selectall"
        android:icon="@drawable/ic_menu_select"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_undo"
        android:alphabeticShortcut="z"
        android:icon="@android:drawable/ic_menu_revert"
        android:title="@string/menu_undo"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_search"
        android:alphabeticShortcut="f"
        android:title="@string/menu_search"
        android:icon="@android:drawable/ic_menu_search" />
    <item android:id="@+id/menu_share"
        android:alphabeticShortcut="s"
        android:icon="@android:drawable/ic_menu_share"
        android:title="@string/menu_share"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_detail"
        android:alphabeticShortcut="i"
        android:title="@string/menu_detail"
        android:icon="@android:drawable/ic_menu_info_details"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_delete"
        android:alphabeticShortcut="d"
        android:title="@string/menu_delete"
        android:icon="@android:drawable/ic_menu_close_clear_cancel"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_cancel"
        android:alphabeticShortcut="q"
        android:icon="@android:drawable/ic_menu_close_clear_cancel" 
        android:title="@string/menu_cancel"
        android:visible="false" />
    <item android:id="@+id/menu_settings"
        android:title="@string/menu_settings"
        android:orderInCategory="100"
        android:icon="@android:drawable/ic_menu_preferences"
        android:alphabeticShortcut="p"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_ime"
        android:alphabeticShortcut="j"
        android:title="@string/menu_ime"
        android:visible="false"
        android:showAsAction="never" />
</menu>
